	/** GENERAL DOCUMENT STYLES **/
	/** Header **/
	#noaaheader { 
		margin-bottom: 8px;
		width: inherit;
		display: block;
	}	
	
	#headTitle img { margin: 3px;  border: 0px; }
	#headTitle {
		display: block;
		position: relative;
		width: inherit;
		height: 76px;
		background: url('/noaa-web/images/head_commerce.png') no-repeat right top ;
		vertical-align: middle;
		margin: 0px;
	}
	#headDOC {
		display: inline;
		position: absolute;
		top: 0px;
		right: 0px;
		padding: 0px;
		margin: 0px;
		width: 50px;
		height: 50px;
	};
	/** TOP NAVIGATION **/
	#topNav {
		background: url('/noaa-web/images/top_nav_stamp.png') no-repeat right center;
		background-color: #AAAAAA;
		border-bottom: 1px solid #888888;
		height: 21px;
		width: 100%;
		position: relative;
		top: 0px; 
		left: 0px; 
		display: block;
		padding: 0px;
		
	}
	#header.dotGovSub #topNav { background-image: none; } 
	#header.dotGovSub #topNavStamp {
		display: none;
	}
	#topNav a:link , #topNav a:visited { color: #AAAAAA; text-decoration: none;}
	#topNav a:hover { color: #AEDBF4; }
	#topNavElements {
	display: inline;
	padding-left: 0px;
	margin-left: 10px;

	}
	#topNavElements li {
		list-style: none;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #ffffff;
		font-size: 10px;
		margin-right: 9px;
		display: inline;
	}
	#topNavElements li a { font-size: 11px !important; }
	#topNavStamp {
		display: inline;
		position: absolute;
		right: 0px;
		padding: 0px;
		margin: 0px;
		width: 100px;
		height: 22px;
	}

	/** MID NAV **/
	#midBlock {
	position: relative;
	top: 5px;
	margin-top: 0px;
	margin-bottom: 8px;
	height: 25px;
	width: 100%;
	display: block;
	background-color: #f0f8fe;
	vertical-align: middle;
	border-top: 1px solid #AEDBF4;
	}

	/* SEARCH */
	#searchBox {
	position: absolute;
	right: 3px;
	top: -6px;
	}
	#searchForm { margin: 3px;  }
	#query-field {
		font-family: tahoma;
		font-size: 8pt;		
		width: 14em;
		margin-bottom: 2px;
	}
	#searchFieldSet {
		 border: 0px; 
		 padding: 0px; 
		 margin: 0px 3px 0px 0px; 
		 text-align: right; 
	}
	.searchOption { 
		font-family: Arial, Helvetica, sans-serif;
		font-size: .7em;
		color: #0057A5;
		margin-left: 0px;
		margin-right: 6px;
		font-weight: bold;
		vertical-align: text-top;
	}
	#localSearchOption, #globalSearchOption { vertical-align:top; }
	/* MIDDLE-LEFT ITEMS */
	#midNav * { vertical-align: middle; }
	#midNavElements a:link { color: #0057A5; }
	#midNavElements a:visited { color: #0057A5; }
	#midNavElements a:hover { color: #00A0E1; }
	#midNavElements {
		list-style-type: none;
		display: inline; 
		padding-left: 0px;
		margin-left: 7px;
	}
	#midNavElements li {
		background: url('/noaa-web/images/mid_nav_bullet.png') no-repeat top left;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #0057A5;
		font-size: .7em;
		padding-left: 10px;
		margin-right: 15px;
		display: inline;
	}
	#midNavElements li a { font-size: 11px !important; }

		/** LEFT NAVIGATION **/
	#leftNav { 
		width: 158px; 
		float: left; 
	} 
	#leftNavElements  {
		margin-top: 0px;
		list-style-type: none;
		margin-left: 0px;  
		margin-bottom: 5px;
		padding-left: 0px;
		width: 100%;
	}
	#leftNavElements a:link { color: #ffffff; }
	#leftNavElements a:visited { color: #ffffff; 	}

	/* GENERAL NODE STYLES */
	#leftNavElements li {
		background: url('/noaa-web/images/left_nav_bullet.png') no-repeat top left;
		font-family: Arial, Helvetica, sans-serif; 
		background-color: #00a3e3;
		color: #ffffff; 
		font-weight: bold; 
		font-size: .7em;
		line-height: 1.4em;
		border-top:  1px dotted #ffffff;
		padding: 3px 4px 4px 18px; 
		margin-left: 0px;
	}
	#leftNavExtras { 
		padding: 4px;
		text-align:center;
	}

	/* NODE-SPECIFIC STYLES */
	li#leftNavTopItem {
		background-color:  #0057A5; 
	}
	li#leftNavAlerts {
		background-color: #0057A5;
	}
	li#leftNavWeather { 
		background-image: none;
		background-color:  #0057A5;
		padding:  4px 4px 4px 7px;
	}
	li#leftNavWeather #zipcity { 
		font-family: tahoma;
		font-size: 8pt;
		font-weight: normal;
		width: 9.8em;
		height: 1.2em;
		margin-bottom: 2px;
		margin-right: 2px;
	}
	form#localWeather {
		display: inline;
	}
	#wxFieldSet { border: 0px; padding: 0px; margin: 0px; }
	
	#leftNavExtras img { 
		margin: 5px;
		border: 0px;
	}
	
	/* LEFT NAV USER EXTRAS */
	#leftNavUserExtras ul {
		list-style-type: none;
		margin-left: 0px;  
		margin-bottom: 5px;
		margin-top: 20px;
		padding-left: 0px;
		width: 100%;
	}
	#leftNavUserExtras ul li {
		background: url('/noaa-web/images/left_nav_extras_bullet.png') no-repeat top left;
		font-family: Arial, Helvetica, sans-serif; 
		background-color: #ffffff;
		color: #666666; 
		font-weight: normal;
		font-size: .7em;
		line-height: 1.4em;
		border-top: 1px dotted #AEDBF4;
		padding: 1px 4px 4px 18px; 
		margin-left: 0px;
	}
	#leftNavUserExtras li.heading { 
		padding-left: 6px;
		background-image: none;
		background-color: #f0f8fe;
		color: #0057A5;
		font-weight: bold;
	} 
	#leftNavUserExtras * { font-weight: normal; }
	#leftNavUserExtras a:link { color: #0057A5; }
	#leftNavUserExtras a:visited {color: #0057A5 }
	#leftNavUserExtras a:hover { color: #00a3e3; }
	
	/* FIX TO PREVENT CASCADING FONT-SIZE REDUCTION IN NESTED LISTS */
	#leftNavUserExtras ul li ul li {
		font-size: 1em;
	}

/** CONTENT AREA**/
	#contentArea { 
		position: relative;
		width: auto;
		margin: 15px 15px 30px 160px;
		display: block;
		 top: 0px; 
		height: auto;
	}
	
	#contentArea.front {
		margin-top: 0px;
		margin-left: 165px;
		margin-bottom: 0px;
	}
	#rightFloat { 
		float: right;
		width: 150px; 
		margin: 0px 0px 10px 15px;
	}
	#rightFloat a:link , #rightFloat a:visited {
		font-size: .9em;
	}
	#contentSideBar {
		border: 1px solid #AEDBF4;
		background-color: #f0f8fe;
		font-size: .95em;
		float: right;
		width: 150px;
		padding: 6px;
		margin: 0px 0px 10px 10px;
	}
	.sideBarHead {
		font-weight: bold;
		color: #0057A5;
	}

	.themeIcon {
		float: right;
		margin-top: -10px;
	}

/** FOOTER **/
#footer  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
#footer a {
	margin-left: 3px;
	margin-right: 3px;
}

#footer a:link { color: #0057A5; }
#footer a:visited { color: #0057A5; }
#footer a:hover { color: #00A0E1; }

/** DEFAULT CONTENT FORMATTING **/
/** ALL FONT SIZES, INCLUDING MAIN, ARE BASED ON SIZE DEFINED HERE **/
	#contentArea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;
	}
	.caption { font-size: .9em; font-style: italic; color: #888888; }
	a { font-weight: bold; }
	a:link { color: #0057A5;	}
	a:visited { color: #00a3e3;	}
	a:hover { color: #ffbf00; }
	h1 { 
		font-size: 2.3em;
		font-weight: bold;
		letter-spacing: -.05em;
		 color: #0057A5; 
		margin: 6px 0px 8px 0px;
		line-height: .9em;
	}
	h2 { 
		font-weight: normal;
		font-size: 1.6em;
		letter-spacing: -.01em;
		color: #00a3e3;
		margin: 6px 0px 6px 0px;
	}
	h3 {
		font-weight: bold;
		font-size: 1.2em;
		color: #0057A5;
		margin: 2px 0px 4px 0px;
	}
	h4 {
		font-weight:bold;
		font-size: 1em;
		color: #0057A5;
		margin: 2px 0px 4px 0px
	}
	
	p { 
		margin-top: 0px;
		line-height: 1.4em;
		margin-bottom: .9em;		
	}
	glossary.table { 
		font-weight:bold;
		font-size: .4em;
		color: #000000;		
	}
	ul.formattedList  {
		list-style-type: none;
		margin-top: -5px;
		margin-left: 0px;  
		padding-left: 0px;
		width: auto;
	}
	ul.formattedList  li {
		list-style-type: none;
		background:  url('/noaa-web/images/list_bullet.png') no-repeat top left;
		font-family: Arial, Helvetica, sans-serif; 
		background-color: #FFFFFF;
		color: #000000; 
		font-weight: normal;
		font-size: 1em;
		line-height: 1.3em;
		padding: 3px 4px 3px 18px; 
		margin-left: 0px;
	}
	ul.formattedList li.heading { 
		display: block;
		border-bottom: 1px dotted #cccccc;
		font-weight: normal;
		font-size: 1.6em;
		letter-spacing: -.01em;
		color: #00a3e3;
		line-height: 1em;
		margin-top: 10px;
		margin-bottom: 4px;
		padding-left: 0px;
		background-image: none;
	} 
	ul.formattedList.indent {
		margin-left: 20px;
		margin-right: 20px;
	}
.leftAlignImage img, .rightAlignImage img { 
	width: 200px; 
	border: none;
}

.leftAlignImage.width150, .leftAlignImage.width150 img, .rightAlignImage.width150, .rightAlignImage.width150 img {
	width: 150px !important;
	height: auto;
}

.leftAlignImage.width300, .leftAlignImage.width300 img, .rightAlignImage.width300, .rightAlignImage.width300 img {
	width: 300px !important;
	height: auto;
}

.leftAlignImage.width500, .leftAlignImage.width500 img, .rightAlignImage.width500, .rightAlignImage.width500 img {
	width: 500px !important;
	height: auto;
}

.leftAlignImage, .rightAlignImage {
	padding: 4px;
	border: 1px solid #CCCCCC; 
	width: 200px;
	height: auto;
	color: #666666;
	font-size: .9em;
}

.leftAlignImage { 
	float: left;
	margin-right: 10px;
}
.rightAlignImage {
	float: right;
	margin-left: 10px;
}
.rightAlignImage p:first-child, .leftAlignImage p:first-child  { margin-left: 0px;  margin-top: 0px; }
.rightAlignImage p, .leftAlignImage p { margin-bottom:0px; margin-top: 6px; color: #888888;}
	
	@charset "utf-8";
/* ADD CUSTOM STYLES HERE */

/* OVERRIDE #CONTAINER WIDTH and MIN-HEIGHT HERE */
#container { }

	body {
		margin: 0px;
		background-color: #efefef;
	}
	#container {
	width: 774px;
	min-height: 38em;
	margin: 0px auto 5px auto;
	padding: 0px 0px 2px 0px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #ffffff;
	}

	.sectionTitle {
		display: block; 
		margin-bottom: 2px;	
	}

	
